.selectt{
    position: center;
    margin-left:300px ;
    margin-right :250px ;
}

.select {
    position: relative;
    display: -webkit-box;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 0 3px #fff ;
}

.erreur{
    color: red;
    font-style: italic ;
    text-align: center;
    display: block;

}
.alllabel{
    color: black;
    font-size:18px ;
    font-family: "Times New Roman";
}
.labtitre{
    position: center;
    margin-left: 350px;
    font-family: "Times New Roman";
    color: red;

}
